@echo off
title 氈蚔等儂蚔牁蛁聊
color 2f
echo.
echo.
echo.
echo   系∵禿 氈蚔等儂蚔牁  www.962.net 秀∵究
echo.         
echo   ⊕-----------------------------------------------------------------------⊕
echo   幸                                                                       幸
echo   幸               掛蚔牁剒猁婓曾荎恅醴翹狟符夔劂淏都堍俴                  幸
echo   幸                                                                       幸
echo   幸        蚔牁ゐ雄誕鞣ㄛ褫夔頗堤珋萸僻拸毀茼ㄛ嗣萸撓棒彸彸艘             幸
echo   幸                                                                       幸
echo   ⊕-----------------------------------------------------------------------⊕
echo.
echo.
唗蹈瘍.txt
pause





